Subject: RE: Fwd: IPv6 Scoped Addresses and Routing Protocols

From: Pekka Savola <[email-masked]>
Date: Thu, 13 Jun 2002 17:02:16 +0300 (EEST)

On Thu, 13 Jun 2002, Bound, Jim wrote:

> I don't do warm and fuzzy in the IETF.  [...]

My point exactly.  I believe site-locals as a serious security measure
mainly provide a "warm fuzzy feeling" like NAT does with IPv4 today.

> > -----Original Message-----
> > From: Pekka Savola [mailto:[email-masked]]
> > Sent: Saturday, June 08, 2002 6:20 AM
> > To: Michel Py
> > Cc: [email-masked]; Bob Hinden; Steven M. Bellovin;
> > [email-masked]
> > Subject: RE: Fwd: IPv6 Scoped Addresses and Routing Protocols 
> > 
> > 
> > On Fri, 7 Jun 2002, Michel Py wrote:
> > > > If there is widespread deployment of systems with site-local only
> > > > addresses, this will in turn drive the creation of ipv6 NAT
> > > > specifically to give them external connectivity..
> > > 
> > > That looks like a solution without a problem. To give these hosts
> > > connectivity you just have both the site-local and the 
> > global address.
> > > Since NAT would not bring anything to the table why 
> > implement it in the
> > > first place?
> > 
> > To give folks that think IPv4 private addresses provide security 
> > (especially wrt. incoming connections) a smooth transition 
> > path to IPv6 
> > and "warm fuzzy feeling".
> > 
> > -- 
> > Pekka Savola                 "Tell me of difficulties surmounted,
> > Netcore Oy                   not those you stumble over and fall"
> > Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords
> > 
> > --------------------------------------------------------------------
> > IETF IPng Working Group Mailing List
> > IPng Home Page:                      http://playground.sun.com/ipng
> > FTP archive:                      ftp://playground.sun.com/pub/ipng
> > Direct all administrative requests to [email-masked]
> > --------------------------------------------------------------------
> > 
> 

-- 
Pekka Savola                 "Tell me of difficulties surmounted,
Netcore Oy                   not those you stumble over and fall"
Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: "Bound, Jim" <[email-masked]>
Date: Thu, 13 Jun 2002 08:50:17 -0400

I don't do warm and fuzzy in the IETF.  I am an engineer and architect.
I don't think this mail is even constructive below.

/jim